/*-------------------------------------- Demo Slideout ---------------------------------------*/


#demo  {
	width: 960px;
	display: none;
	position: relative;
	margin:0px auto;
	/**border-bottom:solid thin #00CCFF;*/
}

#inner {
	background-image: url(../images/video_player_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#2F1106;
	padding:0px 53px;
}

#videoContain {
	float: none;
	/*margin-left: 240px;*/
}


.featureDemo a:link {
	text-indent: -999em;
	display: block;
}

.featureDemo a:hover {
}

